#include <bits/stdc++.h>

using namespace std;

int a,b,m;

int main(){

    scanf("%d%d", &a,&b);

    if(a+b>=256) printf("0\n");
    else{
        m = max(a,b);
        printf("%d", 256-m);
    }

 return 0;
}